<!DOCTYPE html>
{% load static %}
<html lang="en" >
<head>
    <meta charset="utf-8"/>
    <title>Registration</title>
    <link rel="stylesheet" type="text/css" href="{% static 'css/registration.css' %}">
    <script type="text/javascript">
        function preventBack() {
            window.history.forward();
        }

        setTimeout("preventBack()", 0);

        window.onunload = function () { null };
    </script>
</head>
<script src="{% static 'js/myscript.js' %}" type="text/javascript"></script>
<body>

<div class="user">
    <header class="user__header">
        <img src="https://s3-us-west-2.amazonaws.com/s.cdpn.io/3219/logo.svg" alt=""/>
        <h1 class="user__title">Sign-up form only for potential new Members!</h1>
    </header>

    <form class="form" method="POST">
        {% csrf_token %}
        <div class="form__group" data-validate="Username is required">
            <input type="text" placeholder="Username" name="username" class="form__input" required/>
        </div>
        <div class="form__group" data-validate="First Name is required">
            <input type="text" placeholder="First Name" name="first_name" class="form__input" required/>
        </div>
        <div class="form__group" data-validate="Last Name is required">
            <input type="text" placeholder="Last Name" name="last_name" class="form__input" required/>
        </div>

        <div class="form__group" data-validate="Email is required">
            <input type="email" placeholder="Email" name="email" class="form__input" required/>
        </div>

        <div class="form__group" data-validate="Password is required">
            <input type="password" placeholder="Password" name="password" class="form__input" required/>
        </div>

        <button class="btn" type="submit">Register</button>
    </form>
</div>
</body>
</html>
<!-- <!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
<form method="POST">
    {% csrf_token %}
    User Name:<input type="text" name="username"><br>
    First Name:<input type="text" name="first_name"><br>
    Last Name:<input type="text" name="last_name"><br>
    Email_id:<input type="email" name="email"><br>
    Password:<input type="password" name="password"><br>
    <input type="submit">

</form>

-->